1. erickb
  2. Идеи для DropEditor
  3. Воскресенье, 16 февраля 2020 г.
  4. Подписаться по электронной почте
Я уже использую бета-версию Joomla 4 и не могу установить dropeditor для теста, это совместимо с J4?

Спасибо
Принятый ответОжидание модерации
Привет,

Спасибо, что связались с нами по поводу этого расширения.

будет ли обновление для всех расширений Joomla до версии 4?


Да, конечно. Все наши расширения Joomla будут обновлены, чтобы соответствовать Joomla 4.x.

Большое спасибо!
Ура,
  1. более месяца назад
  2. Идеи для DropEditor
  3. № 1
  • Страница:
  • 1


На этот пост пока нет ответов.
Будь одним из первых, кто ответит на это сообщение!